Subject: Re: transaction problems not resolved
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Wed, 5 Dec 2007 10:28:23 -0500

Our system doesn't record any responses for declines or errors.  It displays them in a view box.  Our system only records once an order is approved and processed.  I can tell you that I first emailed you about a minute after we tried those transactions.  Overall, my data people have told me that they have been getting quite a few declined.  They said more than usual.  I told them to record the time and the result of the transactions when they have that occur.
  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Wednesday, December 05, 2007 10:16 AM
  Subject: RE: transaction problems not resolved

  What were the transaction numbers?  I need to look at each transaction; the decline codes can be somewhat generic.  Sorry for the back and forth.  

   

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790  

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, December 05, 2007 8:51 AM
  To: Lynch, David
  Subject: Re: transaction problems not resolved

  One was for $67.25 (error #15005) and the other was for $125.50 (error #10564).  Let me know what you find out.

   

  ----- Original Message ----- 

    From: Lynch, David 

    To: Mike 

    Sent: Wednesday, December 05, 2007 9:36 AM

    Subject: RE: transaction problems not resolved

    What were the amounts and dates that you ran these cards? 

     

    David Lynch

    Enterprise Account Management

    PayPal - The safer, easier way to pay online

    12312 Port Grace Blvd, La Vista, NE 98128

    Direct  402 952 8848  |  Cell  402 253 5570

    Skype  dvdlynch  |  Fax  402 537 5790  

     

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Wednesday, December 05, 2007 8:29 AM
    To: Lynch, David
    Cc: Davis, Jason
    Subject: transaction problems not resolved

    David,

    We are still having problems with getting some different Mastercards through.  Now instead of "Labor law" as the response, we got 15005 on one card and 10564 on the other.  Can you please follow up on this for me please.

    Thank you,

    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]